Open MCP Portaldocs
ReferenceLimits

The rate limits that apply to the team's service accounts and gateways (members and above; platform staff read any team)

GET/v1/teams/{team}/limits

Read-only; platform admins set overrides. A gateway's own limit is on the gateway (Gateway.rateLimitPerMinute) and may not exceed the ceiling.

Path Parameters

team*string

Team slug or ID

Response Body

application/json

application/json

curl -X GET "https://example.com/v1/teams/string/limits"
{  "data": {    "teamId": "a4ede8ba-7c0a-4485-8763-cbd9b282fbec",    "teamSlug": "string",    "revision": null,    "items": [      {        "key": "person_per_minute",        "label": "string",        "description": "string",        "teamOverridable": true,        "override": 1,        "default": 1,        "ceiling": 1,        "effective": 1      }    ]  }}